Page MenuHomePhabricator

Name space "Template" is misspelled on atj.wp
Closed, ResolvedPublic

Description

Hello,

I'm currently in Manawan, and an Helder is telling me that the "Template" namespace is mispelled. Currently it's written "Tapapitcikesinihikan".

It should be corrected to "Tipapitcikesinihikan".

I don't see in Translatewiki where to correct that.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 18 2020, 3:38 PM
Reedy added a subscriber: Reedy.

Needs a patch to MW core to MessagesAtj.php

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJan 18 2020, 7:57 PM

Change 565745 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/core@master] MessagesAtj.php: Fix NS_TEMPLATE(_TALK) namespace names

https://gerrit.wikimedia.org/r/565745

Change 565745 merged by jenkins-bot:
[mediawiki/core@master] MessagesAtj.php: Fix NS_TEMPLATE(_TALK) namespace names

https://gerrit.wikimedia.org/r/565745

Change 566586 had a related patch set uploaded (by Catrope; owner: MarcoAurelio):
[mediawiki/core@wmf/1.35.0-wmf.16] MessagesAtj.php: Fix NS_TEMPLATE(_TALK) namespace names

https://gerrit.wikimedia.org/r/566586

Change 566586 merged by jenkins-bot:
[mediawiki/core@wmf/1.35.0-wmf.16] MessagesAtj.php: Fix NS_TEMPLATE(_TALK) namespace names

https://gerrit.wikimedia.org/r/566586

Mentioned in SAL (#wikimedia-operations) [2020-01-22T21:32:54Z] <catrope@deploy1001> Started scap: i18n changes for SWAT: Special page aliases for GrowthExperiments (T230676); messages for machinevision-tester group (T243440); fix namespace names for atj (T243125)

Mentioned in SAL (#wikimedia-operations) [2020-01-22T22:13:42Z] <catrope@deploy1001> Finished scap: i18n changes for SWAT: Special page aliases for GrowthExperiments (T230676); messages for machinevision-tester group (T243440); fix namespace names for atj (T243125) (duration: 40m 48s)

MarcoAurelio closed this task as Resolved.Jan 23 2020, 12:44 PM

The correction will be available once the wiki gets updated to MW 1.35.0-wmf.16 later today.